httpd-cli-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Tonko Juricic <tonyg...@yahoo.com>
Subject Re: Seen the first
Date Mon, 13 Dec 2004 02:47:37 GMT
--- Jeff White <jlwpc1@earthlink.net> wrote:
 
> I have just seen the first 
> mod_aspdotnet post on 
> Microsoft's newsgroups:

Confusion reigns! :(

I was under impression that, lacking xml config file,
assembly runs on runtime version for which it was
compiled ?!

Thus, whether you have installed runtimes 1.2.x or 2.x
shouldn't really matter for Apache.Web/mod_aspdotnet
compiled for runtime 1.1.

Compiling with VC8 and Framework SDK 2.x ILDASM shows
this to me:

// Metadata version: v2.0.40607
.module extern Apache.Web.Helpers.netmodule
.module extern $MOR$2
.assembly extern mscorlib
{
.publickeytoken = (B7 7A 5C 56 19 34 E0 89 )
.hash = (6E 43 AC 43 60 3B 33 13 B1 18 3F 52 E8
.ver 2:0:3600:0
}
...

so I would assume this Apache.Web assembly is running
on runtime version 2.

?

Tony


		
__________________________________ 
Do you Yahoo!? 
Yahoo! Mail - 250MB free storage. Do more. Manage less. 
http://info.mail.yahoo.com/mail_250

Mime
View raw message